<?php
if (! is_login())
	redirect();

require_once(LIB.'Post.class.php');

$title = 'お気に入り管理';
$script_links = array('favorite.js');
$css_links = array('favorite.css');
$script = <<<EOD
	$(function() {
		Favo.initComponents();
	});
EOD;

include LAYOUTS.'header.inc.php';
$box = get_show_boxes(__FILE__);
include LAYOUTS.'control.inc.php';
?>
<div id="content-container" class="container ui-widget">
	<div class="favo ui-widget-content ui-corner-all">
		<div id="control-panel" class="control-panel ui-widget-content ui-state-default">
			<h4 class="ui-widget-header">コントローラ</h4>
			<div class="control-buttons">
				<a id="new-favorite" href="javascript:void(0)">新規作成</a>
			</div>
			<div class="description" style="margin:1ex">
				ここにアイテムをドロップするとお気に入りを削除出来ます。
			</div>
		</div>
		<div id="dummy-container"></div>
	</div>
	<div id="update-name-dialog">
		<input type="text" name="name" id="name" class="text ui-widget-content ui-corner-all" style="width:98%;"/>
	</div>
</div>
<?php
include LAYOUTS.'footer.inc.php';
?>